/*
Author: rbnarral
*/

/***** RESET *****/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, tt, var, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

area, img, map {
	outline:none;
}


.clearfix,
.clear {
	clear:both;
}

body {
	background: #fff;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	color: #707070;
	font-weight: 400;
	margin: 0px; 
	padding: 0px;
	line-height: 0;
	letter-spacing: -0.5px;
}

.group:after {
  content: "";
  display: table;
  clear: both;
}

a:link, a:visited{
	text-decoration: none; 
	color: #707070;
}

a:hover{
	color: #707070;
}

a:focus {
	outline: none;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.header_wrap {
	background: url(images/headerbg.png) repeat;
	width: 100%;
	min-width: 945px;
	height: 120px;
	margin: 0;
	padding: 0;
}

.header_logo {
	float: left;
	width: 225px;
	margin-top: 19px;
}

.menu_nav {
	float: right;
	width: 700px; 
	margin-top: 43px;
	}

	.menu_nav ul {
		width: auto;
		float: right;
	}
	
	.menu_nav ul li {
		float: left;
		list-style: none;
		margin: 0 18px;	
	}
	
	.menu_nav ul li a {
		color: #000000;
		font-size: 18px;
		display: block;
		position: relative;
		margin: 0;
		padding: 0;		
		line-height: 33px;
	}
	.menu_nav ul li a:hover {
		color: #f52881;
		border-bottom: 2px solid #f52881;
	}
	.menu_nav ul li.navmenu-5 {
		margin: 0 0 0 18px;
	}

	.home_page .menu_nav ul li.navmenu-1 a,
	.getquote_page	.menu_nav ul li.navmenu-2 a,
	.servprice_page	.menu_nav ul li.navmenu-3 a,
	.about_page	.menu_nav ul li.navmenu-4 a,
	.contact_page .menu_nav ul li.navmenu-5 a {
		color: #f52881;
		border-bottom: 2px solid #f52881;
		cursor: none;
	}

.header_title {
	width: 100%;
	min-width: 945px;
	height: 100px;
	display: inline-block;
	}
	
	.header_title h1 {
		width: 945px;
		margin: 0 auto;
		padding: 0;
		color: #fffefe;
		font-size: 30px;
		font-weight: 600;
		line-height: 100px;
		clear: both;
	}

.wrapper_all {
	width: 945px;
	margin: 0 auto;
	line-height: 28px;
	clear: both;
}

.top_content {
	margin-top: 35px;
	margin-bottom: 65px;
}

.bottom_content p {
	float: left;
	width: 550px;
	}

.bottom_content img {
	float: right;
}

.imagediv_wrap {
	width: 100%;
	display: inline-block;
	text-align: center;
	}

	.imagediv_wrap img {
		width: 100%;
		max-width: 1200px;
	}

.graybg {
	width: 100%;
	min-width: 945px;
	display: inline-block;
}

.mobile_menu {
	position: fixed;
	display: none;
	z-index: 9;
	width: 100%;
	height: 36px;
	background: url(images/headerbg.png) repeat;
	top: 0;
	}

	.toggle-menu {
 			width: 100%;
 			height: auto;
 			float: right;
 			position: relative;
 		}
 		/* Important styles */
			#toggle {
				display: block;
				width: 28px;
				height: 15px;
				margin: 20px 20px 0 0;
				position: relative;
				z-index: 9999;
				float: right;
			}

			#toggle span:after,
			#toggle span:before {
			  content: "";
			  position: absolute;
			  left: 0;
			  top: -9px;
			}
			#toggle span:after{
			  top: 9px;
			}
			#toggle span {
			  position: relative;
			  display: block;
			}
			.toggle-menu a{
				color: #333433;
				text-decoration: none;
			}
			#toggle p{
				position: relative;
				font-size: 31px;
				letter-spacing: -2px;
				font-weight: 600;
			    left: -77px;			    
			    top: -3px;			    
			}
			.ie8 #toggle p{
				top: 23px;
			}
			#toggle span,
			#toggle span:after,
			#toggle span:before {
			  width: 34px;
			  height: 4px;
			  background-color: #333333;
			  transition: all 0.3s;
			  backface-visibility: hidden;
			  font: normal 13px 'Open Sans', sans-serif;
			}

			/* on activation */
			#toggle span {
			    display:none;
			}

			#toggle {
			    background: url(images/nav-open.png) no-repeat center top transparent;
			}

			#toggle.on {
			    background: url(images/nav-close.png) no-repeat center top transparent;
			}

			.csstransforms #toggle {
			    background:none;
			}

			.csstransforms #toggle span {
			    display:block;
			}

			.csstransforms #toggle.on span {
			  background-color: transparent;
			    display:block;
			}
			.csstransforms #toggle.on span:before {
			  transform: rotate(45deg) translate(5px, 5px);
			  -webkit-transform: rotate(45deg) translate(5px, 5px);
			}
			.csstransforms #toggle.on span:after {
			  transform: rotate(-45deg) translate(7px, -8px);
			  -webkit-transform: rotate(-45deg) translate(7px, -8px);
			}

			/* menu appearance*/
			#menu {
				position: absolute;
				top: 0;
				background: url(images/headerbg.png) repeat;
				width: 100%;
				height: 0;
				overflow: hidden;
				
			}
			#menu ul {
				width: auto;
				margin-top: 42px;
			}
			
			#menu ul li {
				list-style: none;
				margin: 0 18px;	
			}
			
			#menu ul li a {
				color: #000000;
				font-size: 18px;
				display: block;
				position: relative;
				margin: 0;
				padding: 0;		
				line-height: 33px;
			}
			#menu ul li a:hover {
				color: #f52881;
				border-bottom: 2px solid #f52881;
			}
			#menu ul li.navmenu-5 {
				margin: 0 0 0 18px;
			}

			.home_page #menu ul li.navmenu-1 a,
			.getquote_page	#menu ul li.navmenu-2 a,
			.servprice_page	#menu ul li.navmenu-3 a,
			.about_page	#menu ul li.navmenu-4 a,
			.contact_page #menu ul li.navmenu-5 a {
				color: #f52881;
				border-bottom: 2px solid #f52881;
				cursor: none;
			}



/*Footer Details*/
.footer_wrap {
	width: 945px;
	margin: 50px auto 70px;
	line-height: 25px;
	min-height: 150px; 
	clear: both;
}

.footer_details {
	width: 535px;
	float: left;
	}

	.footer_details span {
		display: block;
		font-size: 28px;
		color: #000;
	}
	.footer_details p {
		margin-top: 15px;
		margin-bottom: 20px;
	}

	.footer_details input[type="text"] {
		width: 270px;
		height: 39px;
		background: #edebf3;
		color: #707070;
		font-size: 16px;
		border: 0;
		padding: 0;
		margin: 0;
		text-indent: 10px;
		border-radius: 10px 0px 0px 10px;
      	-moz-border-radius: 10px 0px 0px 10px;
		-webkit-border-radius: 10px 0px 0px 10px;
		vertical-align: bottom
	}

	.footer_details input[type="submit"] {
		width: 90px;
		height: 39px;
		padding: 0;
		margin: 0;
		background: #f8b62c;
		color: #fff;
		text-transform: uppercase;
		border: 0;
		text-align: center;
		font-size: 18px;
		font-weight: 700;
		cursor: pointer;
		border-radius: 0px 10px 10px 0px;
      	-moz-border-radius: 0px 10px 10px 0px;
		-webkit-border-radius: 0px 10px 10px 0px;
		-webkit-appearance: none;
	}

.footer_contacts {
	width: 340px;
	padding: 15px 0 25px 20px;
	float: right;
	background: #eff0f6;
	border-radius: 10px;
	}

	.footer_contacts span {
		display: block;
		font-size: 28px;
		color: #000;
	}
	.footer_contacts span em {
		color: #f52e84;
		font-style: normal;
	}
	.footer_contacts p {
		margin: 10px 0;
	}

	.footer_contacts .mobile {
		background: url(images/icon_mobile.png) no-repeat 0 50%;
		padding-left: 20px;
	}

	.footer_contacts .direct {
		background: url(images/icon_phone.png) no-repeat 0 50%;
		padding-left: 20px;
	}

	.footer_contacts .email {
		background: url(images/icon_email.png) no-repeat 0 50%;
		padding-left: 20px;
	}	

.footerlinks {
	width: 100%;
	min-width: 945px;
	height: 63px;
	background: #eeebf4;
	}

	.footerlinks a {
		line-height: 63px;
		margin-right: 34px;
		color: #000000;
	}

	.footerlinks a:hover {
		color: #f52881;
	}

	.home_page .footerlinks a.navmenu-1,
	.getquote_page	.footerlinks a.navmenu-2,
	.servprice_page	.footerlinks a.navmenu-3,
	.about_page	.footerlinks a.navmenu-4,
	.contact_page .footerlinks a.navmenu-5 {
		color: #f52881;
		cursor: none;
	}

.copyright {
	width: 100%;
	min-width: 945px;
	height: 48px;
	background: #5b5b5b;
	color: #dedede;
	font-size: 12px;
	}

	.copyright .wrapper_all {
		line-height: 48px;		
	}


/* Home Page */

.home_page .header_wrap {
	position: absolute;
	z-index: 1;
}

.hpslides_area {
	width: 100%;
	display: inline-block;
	position: relative;
	z-index: 0;
	top: 0;
	}
	
	.hpswrap {
		width: 100%;
		height: 488px;
		position: absolute;
	}
	.hpslides_area img {
		width: 100%;
		height: 488px;
	}
	.hpslides {
		position: relative;
		z-index: 0;
	}
	.hpslides img {
		width: 100%;
		min-width: 945px;
		height: 488px;
	}
	#hpslider {
		width: 100%;
		min-width: 945px;
	}
	.taglines {
		position: absolute;
		z-index: 1;
		font-weight: 600;
		font-size: 46px;
		color: #fffefe;
		width: 945px;
		top: 243px;
		left: 50%;
		margin-left: -472.50px;
		text-align: center;
		line-height: 50px;
		letter-spacing: -2px;
	}
	.sliderlink {
		position: absolute;
		z-index: 1;
		width: 360px;
		height: 39px;
		background: #f8b62c;
		border-radius: 10px;
      	-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		color: #fff;
		text-transform: uppercase;
		text-align: center;
		line-height: 39px;
		font-size: 18px;
		font-weight: 600;
		left: 50%;
		margin-left: -180px;
		bottom: 79px;
	}
	.sliderlink a {
		color: #fff;
	}

.hpsnav {
	position: absolute;
	z-index: 9;
	width: 400px;
	text-align: center;
	height: 30px;
	margin-top: 455px;
	left: 50%;
	margin-left: -200px;
	}

	.hpsnav a {
		width: 13px;
		height: 12px;
		margin: 0 4px;
		background: #afafaf;
		font-size: 100%;
		display: inline-block;
		text-indent: -999em;
		border-radius: 50%;
      	-moz-border-radius: 50%;
		-webkit-border-radius: 50%;
	}
	.hpsnav a.activeSlide {
		background: #000;
	}

.home_page .graybg {
	padding: 35px 0;
	background: #eeebf4;
}

.welctitle {
	float: left;
	width: 550px;
	font-size: 28px;
	color: #000;
	margin-bottom: 20px;
	}
	.welcolor1 {
		color: #f52880;
	}
	.welcolor2 {
		color: #ed86f7;
	}
	.welcolor3 {
		color: #f8b62c;
	}

.mobshow {
	display: none;
}

/* Get a Quote Page */

.getquote_page .header_title {
	background: #f9b21f;
	}

form.content_form {
	margin-top: 30px;
	}
	form.content_form input[type="file"] {
	width: 100%;
	height: 39px;
	background: #edebf3;
	color: #707070;
	font-size: 16px;
	border: 0;
	text-indent: 10px;
	border-radius: 10px;
    -moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	}		
		
	form.content_form input[type="text"],
	form.content_form textarea,
	form.content_form select {
		width: 100%;
		height: 39px;
		background: #edebf3;
		color: #707070;
		font-size: 16px;
		border: 0;
		text-indent: 10px;
		border-radius: 10px;
      	-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
	}

	form.content_form input[type="submit"],
	form.content_form input[type="button"] {
		width: 72px;
		height: 39px;
		background: #f8b62c;
		color: #fff;
		border: 0;
		text-align: center;
		font-size: 18px;
		font-weight: 700;
		cursor: pointer;
		border-radius: 10px;
      	-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		-webkit-appearance: none;
	}

	form.content_form input[type="button"] {
		width: 98px;
		float: right;
	}

	form.content_form input.medsize {
		width: 826px;
	}

	form.content_form input.smasize {
		width: 440px;
	}

	form.content_form span {
		margin-left: 20px; 
	}


/* Services and Pricing Page */

.servprice_page .header_title {
	background: #f1f119;
	}

.sp_left {
	width: 360px;
	float: left;
	margin-bottom: 30px;
	}
	.sp_left ul {
		margin-left: 25px;
	}
	.sp_left ul li {
		list-style: disc;
	}


.sp_right {
	width: 460px;
	float: right;
}


/* About Page */

.about_page .header_title {
	background: #57fdff;
	}

.about_page .top_content img {
	float: right;
	margin-left: 33px;
	border-radius: 5px; 
}

.about_page .bottom_content img {
	margin: 35px 0;
}

.about_page .graybg {
	padding: 35px 0;
	background: #eff0f6;
}


/* Contact Us Page */

.contact_page .header_title {
	background: #ec7ff7;
	}

form.content_form textarea {
	height: 150px;
	resize: none;
	padding: 5px 0;
}

.cp_details {
	float: left;
	margin-right: 140px;
	margin-bottom: 68px;
}
	.cp_details strong {
		font-weight: 700;
		text-transform: uppercase;
		display: block;
	}

	.cp_details img {
		margin: 9px 7px 0 0;
	}


/***** MOBILE STYLES *****/

@media only screen and (max-width: 600px) {

.noshow {
	display: none;
}

.mobshow, .mobile_menu {
	display: block;
}

.hpslides_area {
	height: auto;
	top: 36px;
	}
	.hpslides_area img {
		height: auto;
	}

.header_wrap, .header_logo, .graybg,
.footer_details  {
	width: 100%;
	min-width: 100%;
	float: none;
	height: auto;
	} 
	
	.header_wrap {
		margin-top: 55px;
	}
	.home_page .header_wrap {
		margin-top: 36px;
	}

	.header_logo {
		text-align: center;
	}

	.graybg {
		
	}

	.footer_details {
		margin: 20px 0;
	}

	.footer_details input[type="text"] {
		width: 100%;
		float: none;
		margin-bottom: 5px;
		border-radius: 10px;
	    -moz-border-radius: 10px;
		-webkit-border-radius: 10px;
	}
	.footer_details input[type="submit"] {
		width: 50%;
		float: none;
		display: block;
		border-radius: 10px;
	    -moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		margin: 0 auto;
	}

.imagediv_wrap img {
	max-width: 100%;
}

.header_title {
	min-width: 100%;
	height: auto;
	padding: 15px 0;
	}

	.header_title h1 {
		margin: 0 auto;
		width: 95%;
	}

.wrapper_all, .top_content, .bottom_content, 
.footer_wrap {
	margin: 0 auto;
	width: 95%;
	}
	
	.bottom_content p  {
		float: none;
		width: 100%;
	}
	
	.bottom_content img {
		max-width: 90%;
		float: none;
		display: block;
		margin: 0 auto 10px;
	}

	.top_content, .bottom_content {
		margin-top: 30px;
		margin-bottom: 30px;
	}

.footer_contacts {
	width: 88%;
	float: none;
	margin: 10px auto 10px;
}

.footerlinks, .copyright {
	height: auto;
	min-width: 100%;
	padding: 7px 0;
	text-align: center;
	}

	.footerlinks a {
		line-height: 15px;
		margin: 0 3px; 
	}

	.copyright .wrapper_all {
		line-height: normal;
	}

/* Home Page */
.welctitle {
	width: 100%;
}

.home_page .graybg {
	padding: 15px 0;
}

/* Get a Quote Page */
form.content_form input[type="submit"],
form.content_form input[type="button"] {
	display: block;
	margin: 0 auto;
	}

form.content_form input.medsize {
	width: 68%;
	float: none;
}
form.content_form input.smasize {
	width: 100%;
	float: none;
}

form.content_form span {
	width: 100%;
	text-align: center;
	margin: 0;
	display: block;
	}

/* Services and Pricing Page */
.sp_left, .sp_right {
	float: none;
	width: 100%;
}

/* About Page */
.about_page .top_content img {
	float: none;
	display: block;
	margin: 0 auto 10px;
	max-width: 90%;
}
.about_page .bottom_content img {
	margin: 0 auto 10px;
}
.about_page .graybg {
	padding: 15px 0;
}

/* Contact Us Page */
.cp_details {
	width: 100%;
	margin: 0 0 20px 0;
	text-align: center; 
	}

}

